• RELEVANCY SCORE 4.49

    DB:4.49:Mysql 4.X, Why Is Plesk Still Shipping 3.X? mj







    MySQL 5 is almost out and Plesk is still shipping 3? What;s up?

    DB:4.49:Mysql 4.X, Why Is Plesk Still Shipping 3.X? mj




    If I were able to tell the future I think Id be on TV or something.

  • RELEVANCY SCORE 4.16

    DB:4.16:Plesk 6 Linux Rh E.S 3.X am







    Does anyone know if this config (Redhat Enterprise Server 3.x Plesk 6.x)
    if currently supported by Plesk?

    There are some bugs... but dont know where to keep an eye on the situations and updates.. any pointers?

    regards
    smsguru

    DB:4.16:Plesk 6 Linux Rh E.S 3.X am




    Yes.
    Do a search for RHEL 3.0 on the forum.
    There is a guide to what you need to do to get PSA 6.0.2 to work with RHEL 3.0

    I have been using it for over a month now with FrontPage extensions with no problems whatsoever.

  • RELEVANCY SCORE 3.95

    DB:3.95:Plesk 9.3 Licence Will Work To Plesk 10? jk







    I have a dedicated server rented and included Plesk 9.3 licence, I upgraded to 9.5.2 then 9.5.3 with no problem, my question is the same licence will be fine to use with Plesk 10? or now I have to buy a separate licence?

    As per the website, seems like Parallels is selling plesk 9.x 10 licences (backwards/forward compatibility)

    Please clarify me this question

    Thank you a lot

    Javier

    DB:3.95:Plesk 9.3 Licence Will Work To Plesk 10? jk




    Sorry to bring up an old post, but Im now in this scenario.

    My Plesk licence is leased through my hosting company - they have informed me that I can upgrade to v10 no problem.

    Just to be doubly sure, how can I tell if my licence is an SUS one?

    Will there be something in the Licence page of the panel to indicate this?

    Could I even PM you the licence number for you to verify Igor?

    Hope you can help...

  • RELEVANCY SCORE 3.94

    DB:3.94:Up2date And Plesk sa





    I noticed on some posts that some updates to the OS or apps have caused some users issues.

    One recent post I read that caused some problems was an upgrade from MySQL 3.x to 4.x. My question is; have you experienced any problems running up2date on RH ES3 outside of PLESK?

    Also, have upgrades supported by ES3 ever affected PLESK apps?

    Thanks for your experienced insight feedback.

    DB:3.94:Up2date And Plesk sa




    I believe that sw-softs official position on the Doom Song is that its never ill advised to sing it.

  • RELEVANCY SCORE 3.90

    DB:3.90:Need Urgent Help - Php 5.2 On Plesk 10.3.1 ax





    Hello all,

    We just migrated to a new server: Plesk 10.3.1. The installation provided by the autoinstaller of Plesk was with PHP 5.1.6 (!!!).

    PHP 5.2 is needed by most applications our customers use (Magento, Joomla, etc). But we dont want to upgrade to PHP 5.3 as there are too many obsolete functions that are still used (especially in Joomla).

    We want to upgrade to PHP 5.2.x on our Plesk. But unable to do so: autoinstaller doesnt propose it. Atomic proposes only 5.3.

    I dont understand how come Parallels is packaged only with 5.1.6, which is 2 years old !

    Any help will be greatly appreciated, thanks !!

  • RELEVANCY SCORE 3.86

    DB:3.86:Plesk 10 Applications Only Allows Latest Version To Be Installed ax





    Plesk 10.4.4 Update #52
    Provisioning a new site with the Joomla Application always selects the latest available version of Joomla to install on the site, rather than allowing a specific version to be installed. In particular, new installations of Joomla select Joomla-3.x which is NOT a stable version whereas what is needed is Joomla-2.5.x which is the desginated long-term stable version, but this cannot be done via the Panel.

    DB:3.86:Plesk 10 Applications Only Allows Latest Version To Be Installed ax




    Plesk 10.4.4 Update #52
    Provisioning a new site with the Joomla Application always selects the latest available version of Joomla to install on the site, rather than allowing a specific version to be installed. In particular, new installations of Joomla select Joomla-3.x which is NOT a stable version whereas what is needed is Joomla-2.5.x which is the desginated long-term stable version, but this cannot be done via the Panel.

  • RELEVANCY SCORE 3.80

    DB:3.80:Plesk 8.3 To 8.4 - Autoupdate Failure Report For Debian pj





    Autoinstaller 3.3.1 (build at 2008-04-07 16:39 svn rev. 95521) started at (timezone CET) Fri May 16 12:34:11 2008
    Command line args: /opt/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_4_0 --notify-email=myemail@myemail.com --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=psa-firewall --install-component=watchdog --install-component=spamassassin --install-component=backup-ded

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=Debian version=3.1 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_name=Linux os_vendor=Debian version=3.1 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 13%..23%..30%..69%..72%..100% done.
    Downloading the file sitebuilder.inf3: 12%..22%..31%..40%..54%..63%..72%..81%..91%..100% done.
    Downloading the file sso.inf3: 22%..78%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    DebRepository: readSystemPackagesBrief: execute dpkg-query --show --showformat=s:${Status}\nF:${Package}_installed.deb\nN:${Package}\nV:${Version}\nA:${Architecture}\nX:\n| awk /^s:install ok/,/^X:/ { print $0}| grep -v ^s:
    Downloading the file PSA_8.4.0/plesk-8.4.0-deb3.1-i386.inf3: 10%..21%..32%..41%..52%..60%..71%..82%..90%..100% done.
    No removers section in this build.
    No preferrers section in this build.
    add line deb http://autoinstall.plesk.com/debian/PSA_8.4.0 sarge all to source.list
    Hit http://ftp2.fr.debian.org sarge/main Packages
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://ftp2.fr.debian.org sarge/main Sources
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://autoinstall.plesk.com sarge/all Packages
    Hit http://security.debian.org sarge/updates/main Packages
    Hit http://security.debian.org sarge/updates/main Release
    Ign http://autoinstall.plesk.com sarge/all Release
    Get:1 http://autoinstall.plesk.com sarge/all Packages [21.0kB]
    Get:2 http://autoinstall.plesk.com sarge/all Release [116B]
    E: dpkg was interrupted, you must manually run dpkg --configure -a to correct the problem.
    Fetched 21.1kB in 0s (25.0kB/s)
    Warning: there is errors in apt-get update
    Warning: not connected contrib repository section
    Warning: not connected non-free repository section
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1201806000, available=1209124800
    Upgrade component plesk/base from version 8.3.0-debian3.1.build83071218.18
    (upgrade with same license key allowed from component version 8.0)
    No keyupdate need for this component
    Component plesk/psa-autoinstaller: mode up2date, installed=1207576800, available=1207558800
    Component plesk/php4: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode install, installed=0, available=0
    Component plesk/vault: mode install, installed=0, available=1209124800
    Component plesk/docs: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/ppwse: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/api: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/pmm: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/sb-publish: mode up2date, installed=0, available=0
    Component plesk/sbm: mode upgrade, installed=0, available=0
    Component plesk/cf-support: mode install, installed=0, available=1209124800
    Component plesk/miva: mode install, installed=0, available=1209124800
    Component plesk/mod-bw: mode up2date, installed=0, available=0
    Component plesk/asp: mode up2date, installed=0, available=0
    Component plesk/java: mode install, installed=0, available=1209124800
    Component plesk/mod_python: mode install, installed=0, available=0
    Component plesk/ruby: mode install, installed=0, available=1209124800
    Component plesk/fcgi: mode install, installed=0, available=0
    Component plesk/psa-firewall: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/psa-vpn: mode install, installed=0, available=1209124800
    Component plesk/psa-fileserver: mode install, installed=0, available=1209124800
    Component plesk/sshterm: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/watchdog: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/cs-gs: mode install, installed=0, available=1209124800
    Component plesk/battlefield: mode install, installed=0, available=1209124800
    Component plesk/bf2: mode install, installed=0, available=1209124800
    Component plesk/mailman: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/kav: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/drweb: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/spamassassin: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/rblsmtpd: mode upgrade, installed=1197997200, available=1209124800
    Component plesk/backup-ded: mode upgrade, installed=1201806000, available=1209124800
    Component plesk/atis: mode upgrade, installed=0, available=0
    Component plesk/de-DE-locale: mode install, installed=0, available=1209564000
    Component plesk/ja-JP-locale: mode install, installed=0, available=1209020400
    Component plesk/es-ES-locale: mode install, installed=0, available=1209020400
    Component plesk/ru-RU-locale: mode install, installed=0, available=1209020400
    Component plesk/fr-FR-locale: mode upgrade, installed=1198000800, available=1209020400
    Component plesk/it-IT-locale: mode install, installed=0, available=1209020400
    Component plesk/zh-CN-locale: mode install, installed=0, available=1209020400
    Component plesk/zh-TW-locale: mode install, installed=0, available=1209020400
    KeyUpdateChecker::doCheck: no components for check key update
    Checking whether the package dependencies are resolved.
    apt-get said the following:
    ~empty
    Sources list:
    Installed in system packages:
    Hit http://ftp2.fr.debian.org sarge/main Packages
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://ftp2.fr.debian.org sarge/main Sources
    Hit http://ftp2.fr.debian.org sarge/main Release
    Hit http://security.debian.org sarge/updates/main Packages
    Hit http://security.debian.org sarge/updates/main Release
    Hit http://autoinstall.plesk.com sarge/all Packages
    Ign http://autoinstall.plesk.com sarge/all Release
    E: dpkg was interrupted, you must manually run dpkg --configure -a to correct the problem.
    Warning: there is errors in apt-get update
    ERROR: Unable to install packages because of package dependency problems.
    Not all packages were installed.
    Please, contact product technical support.


    ---
    Plesk autoinstaller.

    DB:3.80:Plesk 8.3 To 8.4 - Autoupdate Failure Report For Debian pj




    There not another update now. I try these commands, but like problem continue always...

    PuTTy also like results for these commands...

  • RELEVANCY SCORE 3.79

    DB:3.79:After Full Restore Of Plesk Server Mailboxes Being Deleted, Dns Pointing To Old Data kf





    We have six Plesk servers in our Expand hierachy:

    2 x Plesk Linux Servers
    2 x Plesk Windows Servers
    1 x Central Mail Server
    1 x Central DNS Server

    We have to restore 1 x Plesk Linux server. We did a clean installation of Plesk and then restored the backup file. Now we have numerous major problems.

    1. The first and biggest problem is some domains (with their mailboxes!) are just dissappearing off the Central Mail server. We have lost numerous mail accounts and domains and we are still loosing some more. It seems Plesk Expand is trying to sync and in the process deleting old clients and mailboxes off the Central Mail server.

    2. Some clients had updated their DNS in the Expand hierarchy. Now these clients domain DNS records are pointing back to the old server, the updated records are gone. We cannot determine how wide this problem is but we are having multiple calls about it.

    3. Expand client relations with Plesk client relations on the restored server is missing. There are over 300 clients to assign and we cannot do this by hand. We need an automated way to do it.

    We need some serious help and we are always logging a paid for ticket about this. Please if anyone has advice give it now.

    DB:3.79:After Full Restore Of Plesk Server Mailboxes Being Deleted, Dns Pointing To Old Data kf




    It seems the culprit here is that the cmail_attempt that is almost 18GB.

    It seems that cmail_attempt grows with millions of records every month.

    This is causing the entire machine to become slow, or at least, Central Mail is screwed up.

    I had to split the Expand database from ibdata1 and restore from backup. I did so by backing up and restoring and then using innodb_file_per_table=1. For good measure I also added innodb_lock_wait_timeout = 500.

    But the table is still very big, down to 14GB now, but its very difficult to delete records. It keeps on saying lock timeout or just hangs. I have Parallels support helping me now.

  • RELEVANCY SCORE 3.79

    DB:3.79:Will Up2date / Yum Break Plesk 7.5.X Installation? d9





    As subject stated.

    DB:3.79:Will Up2date / Yum Break Plesk 7.5.X Installation? d9




    Nevermind, lucky wasnt on production server yet. Just testing out.

    I reinstalled CentOS, yum and then install plesk.

    Ftp problem solved.

  • RELEVANCY SCORE 3.78

    DB:3.78:Plesk Expand License Questions kk





    Hi All,

    I have sent off this query at the request for information link, but havent heard back yet so was wondering if someone here could help.

    My query is regarding the license requirements of Plesk Expand. We are currently looking at implementing a new hosting platform for our customers and like Plesk for its cross platform capabilities. We are also looking at Plesk Expand to simply the provisioning and support of client accounts.

    I like the look of this environment here (http://www.swsoft.com/r/upload/Plesk-Expand-small.gif) as it provides centralized management for Mail, DNS DB, however my problem is with investigating the license requirements for Plesk Expand. Here are my questions:

    1: To implement a similar environment to the one in the image above, what will be required? From what I can gather, I believe this is what we need:

    * 1 x Plesk Expand License for the Plesk expand server. This will cover 2 x plesk servers and 1 x Centralized mail server
    * 1 x Plesk Centralized Mail Server license
    * 1 x Expand Centralized DNS
    * 1 x Expand Centralized DB

    Am I missing something here, or is this all that is required?

    2: The Centralized Mail server license is a special Plesk license for mail only. Is there such a license available for a DNS/DB only server, or do these servers require a full Plesk license?

    3: I assume that the Expand Centralized Mail/DNS/DB components are per server, so if more Mail/DNS/DB servers were added, an extra Expand Centralized component would be required?

    Thanks in advanced

    DB:3.78:Plesk Expand License Questions kk




    Hi,

    You will need:

    1. The Plesk Expand base license (2x Plesk server, 1x Cmail server) + 2 additional features: 1x CDNS server and 1x CDB sever.

    2. Two licenses for Plesk servers, one for Linux and one for Windows.

    3. One license for Plesk server which will be used as centralized mail server.

    Centralized DNS server is simular linux server with bind and Expand dnscontroller installed on it, it does not require any additional licenses.

    Centralized DNS server is any MySQL or PostgreSQL server, it also does not require any additional licenses.

    Each time you wish to assing to Expand a new Plesk server or a new Cmail/DB/DNS server you will need to upgrade your Plesk Expand License.

  • RELEVANCY SCORE 3.72

    DB:3.72:Update On Centos-3 ? 79





    Hello all,
    i have read something about the droped OS CentOS-3 in plesk 8.6.x.!

    Now we have to update the systems with intsalled Plesk 8.3.0 on CentOS-3.
    Are there any problems after the update?

    Thanks and kind regards,

    AndreasK

    DB:3.72:Update On Centos-3 ? 79




    K thx breun for information.
    I think we will test it with the migration manager!

  • RELEVANCY SCORE 3.69

    DB:3.69:Plesk Expand 2.3.1 Released ap





    Downdload from:
    http://www.parallels.com/en/download/expand23/

    Plesk Expand 2.3.1 includes the following features:
    [+] Domain keys support on Cmail server Added synchronization of Domain Keys between Plesk server and Cmail server.
    [*] Fixed issue with stroing of dns recursion settings for OpenSuSE.
    [*] Expand Client Permissions were refactored.
    [*] Fixed issue with Expand upgrade from versions 2.2.x.
    [+] Support of new permission Added new permission Ability to select a database server.
    [+] Expand Client statistic was corrected.
    [+] Fixed issue with search in Client Templates Bindings.
    [+] Added abblity to enter a custom protocol for DNS SRV records.

    DB:3.69:Plesk Expand 2.3.1 Released ap




    Downdload from:
    http://www.parallels.com/en/download/expand23/

    Plesk Expand 2.3.1 includes the following features:
    [+] Domain keys support on Cmail server Added synchronization of Domain Keys between Plesk server and Cmail server.
    [*] Fixed issue with stroing of dns recursion settings for OpenSuSE.
    [*] Expand Client Permissions were refactored.
    [*] Fixed issue with Expand upgrade from versions 2.2.x.
    [+] Support of new permission Added new permission Ability to select a database server.
    [+] Expand Client statistic was corrected.
    [+] Fixed issue with search in Client Templates Bindings.
    [+] Added abblity to enter a custom protocol for DNS SRV records.

  • RELEVANCY SCORE 3.69

    DB:3.69:Powertoys For Plesk 7.1.X fm





    Anyone know if is available ???

    DB:3.69:Powertoys For Plesk 7.1.X fm




    I modified a bit the scripts check_root() to:

    #check if the user is root
    check_root(){
    echo Checking if the user is root....
    $WHO = `whoami`
    if [ $WHO != root ]
    then
    echo You dont have root privileges and the instalation cannot continue.
    echo Please login as the root user and restart the instalation.
    exit 1;
    else
    echo Ok..
    fi
    };

    and the script installed....

  • RELEVANCY SCORE 3.67

    DB:3.67:3 Reasons Why .Net Will Not Work In Plesk xj





    1 - Plesk does not have an option to setup the application folder as a NET application
    2 - PLESK does not has capabilities to give r/w/x permissions for Machine ASPNET user to application directory
    3 - PLESK Does not have capabilities to assign the created applications application pool to the user application pool

    You have to configure all these manually to get clients .NET applications work!

    I hope they will issue a fix for that

    regards
    knocx

    DB:3.67:3 Reasons Why .Net Will Not Work In Plesk xj




    Please help

    Has anyone found a solution to this problem? Plesk is not allowing me to install an asp.net app at the root directory.

  • RELEVANCY SCORE 3.65

    DB:3.65:Updating The Plesk Server sa





    I had many issues in the past updating my server with yum update with Plesk on the machine (back in 8.x versions). Things like DNS stopped working (some chroot problem) and locations of files moved which caused Plesk to break.

    My server was recently compromised and it took me almost 3 days to get it fixed. I ended up re-installing and moving the data over to a new server.

    So now I have a Plesk 9.2.2 box with CentOS 4.2. Since CentOS 4.8 is out and 100s of new packages, it would really be a good idea to update asap.

    Is there a good procedure for updating packages so it does not affect Plesks operation?

    Thanks
    marc

    DB:3.65:Updating The Plesk Server sa




    There are very few packages that should ever conflict with Plesk. As you noted bind-chroot was one of them. Provided its no longer installed, regularly running:

    yum upgrade

    is all you need to do.

  • RELEVANCY SCORE 3.65

    DB:3.65:Upgrading Mod_Throttle m1





    Plesk 2 comes with mod_throttle 2.11, has anyone upgraded it to the latest 3.1.x? Im just wondering if this will cause any problems for plesk, or is mod_throttle 3 backwards compatible?

    Ill give it a shot anyway, would just like to hear if anyone has any experience/opinions.

    DB:3.65:Upgrading Mod_Throttle m1




    AFAIK you can upgrade it with apxs. I have not tried this though, so as always, be sure to make a good backup.

  • RELEVANCY SCORE 3.64

    DB:3.64:Plesk 9.2.3 Linux (Fc5) Php 5.1.6 To 5.2.X az





    Hi,

    I would like to know if upgrading from PHP 5.1.6 to PHP 5.2.x would be safe on a production server running FC5 and Plesk 9.2.3.

    If I were to simply upgrade the RPMs to PHP 5.2 would this be ok?

    Advice much appreciated, thanks.

    DB:3.64:Plesk 9.2.3 Linux (Fc5) Php 5.1.6 To 5.2.X az




    You can find php related packages with



    rpm -qa | grep php

  • RELEVANCY SCORE 3.61

    DB:3.61:Mac Os X: Apple Mail And Smtp Authentication zm





    Hi,
    I am using Mac OS X 10.3.4 (Panther) and Apple Mail as email client, the server is running Plesk 7.0.2 on RH Enterprise Linux 3.

    It looks like Apple Mail SMTP password authentication doesnt work with the Plesk mailserver and I am unable to send emails through it (unless I get authenticated by POP3 login first ...).

    Does it work for you?

    Thanks!

    DB:3.61:Mac Os X: Apple Mail And Smtp Authentication zm




    Yes, that has been tried. That fixes the issue with some of my domains, but not others. I heard from Rackspace that they spoke directly to sw-soft and that they have solved the issue and it will be fixed in a future update.

    Brandon.

  • RELEVANCY SCORE 3.59

    DB:3.59:Plesk 7.0.4 Patch Released! mm





    SWsoft has released a Patch to update Systems running Plesk 7. The patch includes a number of fixes as well as a critcal update for PHP. We strongly recommend that all Plesk 7.0.x users update their systems to Plesk 7.0.4 and that you please read the release notes before upgrading.

    Note: This Patch is for Plesk 7.0.x systems only! DO NOT install this on Plesk 7 Reloaded systems.

    Whats new in Plesk v.7.0.4 build 040723.13
    ============================================
    1. [-] Autoresponders record in Qmail configuration file is now handled properly during mail name renaming.
    2. [-] Problem with loosing domain level users password during domain update through domain.sh resolved.
    3. [-] domain_pref.sh utility works.
    4. [-] Protected directory remains accessible after its preferences update.
    5. [-] Spamassassin settings in Qmail configuration file is now handled properly during mail name renaming.
    6. [*] PHP version changed to 4.3.8 (security vulnerability fixed).
    7. [-] Problem with changing standard forwarding URL resolved.
    8. [-] * in crontabs Day of the Week is now handled properly.
    9. [-] Problem with disk space limit checking in Group operations resolved.
    10. [-] Anonymous FTP is now moved on new IP after IP address of physical hosting change.

    To obtain a copy of the Plesk 7.0.4 Patch go to: http://www.sw-soft.com/en/download/plesk/patches/

    DB:3.59:Plesk 7.0.4 Patch Released! mm




    SWsoft has released a Patch to update Systems running Plesk 7. The patch includes a number of fixes as well as a critcal update for PHP. We strongly recommend that all Plesk 7.0.x users update their systems to Plesk 7.0.4 and that you please read the release notes before upgrading.

    Note: This Patch is for Plesk 7.0.x systems only! DO NOT install this on Plesk 7 Reloaded systems.

    Whats new in Plesk v.7.0.4 build 040723.13
    ============================================
    1. [-] Autoresponders record in Qmail configuration file is now handled properly during mail name renaming.
    2. [-] Problem with loosing domain level users password during domain update through domain.sh resolved.
    3. [-] domain_pref.sh utility works.
    4. [-] Protected directory remains accessible after its preferences update.
    5. [-] Spamassassin settings in Qmail configuration file is now handled properly during mail name renaming.
    6. [*] PHP version changed to 4.3.8 (security vulnerability fixed).
    7. [-] Problem with changing standard forwarding URL resolved.
    8. [-] * in crontabs Day of the Week is now handled properly.
    9. [-] Problem with disk space limit checking in Group operations resolved.
    10. [-] Anonymous FTP is now moved on new IP after IP address of physical hosting change.

    To obtain a copy of the Plesk 7.0.4 Patch go to: http://www.sw-soft.com/en/download/plesk/patches/

  • RELEVANCY SCORE 3.58

    DB:3.58:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs





    How do i upgrade a FreeBSD 4.9 box with plesk to a FreeBSD 5.3 Box with the same plesk.

    Is this possible ?

    DB:3.58:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs




    I havent tried this and I do not recommend it because problems might occur with the Plesk upgrade process. The OS upgrade is standard, I do not worry about this.

    If you have decent abilities in shell scripting, you can try it. Most likely you will have to edit the Plesk installer.

  • RELEVANCY SCORE 3.58

    DB:3.58:Plesk 7.5 Reloaded And Freebsd c1





    I wonder if anyone can advise how we should proceed under the following rather weird set of circumstances:
    1. Plesk (7.5r/l) wont install on FreeBSD 6.x because of driver issues (Dell Poweredge, not Plesk problem)

    2. Plesk installer wont run on FreeBSD 5.4 - period.

    3. FreeBSD 5.3 is old and not available any longer as an iso.

    4. Which leaves us with
    old 4.x series, not a good idea for a variety of reasons.

    You could say dont use FreeBSD thats true, but we would prefere to do so if at all possible because of its known stability and security.

    Any/All guidance, suggestions or advice would be greatly appreciated!!

    Regards.
    -Colin

    DB:3.58:Plesk 7.5 Reloaded And Freebsd c1




    ftp://ftp.freebsd.org/pub/FreeBSD/ISO-IMAGES-i386/5.3 has moved to ftp-archive/

    NOTE: Old releases are available at:

    ftp://ftp-archive.freebsd.org/pub/FreeBSD-Archive/old-releases/

    Personaly I run FreeBSD in prodiction enviroment since 2.0.5 (around 1995) .. and love...

  • RELEVANCY SCORE 3.55

    DB:3.55:Plesk Panel 12.X El 7.1 dc





    Seems as RHEL 7.1, Centos 7.1. is released.
    Is Centos 7.1. supported by Parallels Plesk Panel 12.x for Linux?

    DB:3.55:Plesk Panel 12.X El 7.1 dc




    @jeanm :



    The Continuous Release ( CR ) Repository
    ...

    1. Purpose
    The continuous release ( CR ) repository makes generally available packages that will appear in the next point release of CentOS, on a testing and hotfix basis until formally released.

  • RELEVANCY SCORE 3.55

    DB:3.55:Joomla 1.0.3 For Plesk Released x3





    Hi all,

    I packaged an installation rpm to get Joomla into the Application Vault of Plesk (7.5.x)

    http://developer.joomla.org/sf/projects/joomla_for_plesk

    Have fun!

    DB:3.55:Joomla 1.0.3 For Plesk Released x3




    ChipMonk I think you will have to DIY, but its probably best not to use a Joomla template at present unless you know how to manually update one, as they are releasing bug fixes every couple of weeks, at present they are up to version 1.0.7

  • RELEVANCY SCORE 3.54

    DB:3.54:[Poll] Is Plesk 7.5.3 Stable? 13





    Hi,

    I have a Plesk 6.0.2 installation on RHL9.

    I am considering to upgrade it to a newer Plesk version and I am not sure if I should go with Plesk 7.1.7 or Plesk 7.5.3.

    I read a lot of messages about Plesk 7.5.3 bugs in the forum.

    According to your experience, is Plesk 7.5.3 a stable build for production use?

    Thanks.

    DB:3.54:[Poll] Is Plesk 7.5.3 Stable? 13




    ahh... if I could get the beast to install without aborting. It wont start MySQL to do a test on the PSA database

    err something

  • RELEVANCY SCORE 3.53

    DB:3.53:Install New Os And Upgrade Plesk If Possible 9z





    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

    DB:3.53:Install New Os And Upgrade Plesk If Possible 9z




    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

  • RELEVANCY SCORE 3.52

    DB:3.52:Plesk 11.X pp





    Hello,

    Plesk now Preview-Version Beta or Release

    Gruß
    Klaus

    DB:3.52:Plesk 11.X pp




    Al-right, thanks for that clarification Blake.

  • RELEVANCY SCORE 3.52

    DB:3.52:Could Not Use File Already In Use dz





    Hi;
    My site is giving this error sometimes:

    Could not use ; file already in use

    When i refresh page,site is opening.I inspected internet.And i found that this is about database permissions.

    My site is using PLESK 7.5.4.And when i enter database permissions;I am seenig these:

    1-Administrators (i cant change this)
    2-Plesk Domain User (my_sites_name) (i cant change this)
    3-SYSTEM (i cant change this)
    4-FrontPage Server Extensions Anonymous Group (FPSE_15245)
    5-Plesk IIS User (IUSR_my_sites_name)
    6-Plesk IIS WP User (IWPD_48(my_sites_name))

    Thats permissions:
    READ WRITE EXECUTE
    1- X X X
    2- X X X
    3- X X X
    4- ? ? ?
    5- ? ? ?
    6- ? ? ?

    What must i do 4.,5. and 6.s permissions?
    THANKS............

    DB:3.52:Could Not Use File Already In Use dz




    It is giving same error.I used all variations of permissions.But same error.Please help me

  • RELEVANCY SCORE 3.49

    DB:3.49:Best Way To Upgrade Mysql 3.X To 4.X Or 5.X ? cd





    Hi all,

    Im running RHEL3ES with Plesk 8.1.1

    Actually, Mysql server is very very old (3.23.XXX) and id like to upgrade to a newer version.

    As Plesk 8.1.1 release notes says that Plesk now supports Myql5, i wonder how i should proceed...

    Support team seems to tell me that it support Mysql 5 BUT (as usually, there is always a BUT...) only if a native rpm package exists on the original Linux distribution...

    But i cant find a rpm from redHat Network newer than 3.23.XX for mysql...

    Does that mean i will never be able to upgrade Mysql on that server ?

    PS : i found rpm on the www.mysql.com website for rhel3...so im very surprised.

    Thanks

    Florent

    DB:3.49:Best Way To Upgrade Mysql 3.X To 4.X Or 5.X ? cd




    Hi all,

    Im running RHEL3ES with Plesk 8.1.1

    Actually, Mysql server is very very old (3.23.XXX) and id like to upgrade to a newer version.

    As Plesk 8.1.1 release notes says that Plesk now supports Myql5, i wonder how i should proceed...

    Support team seems to tell me that it support Mysql 5 BUT (as usually, there is always a BUT...) only if a native rpm package exists on the original Linux distribution...

    But i cant find a rpm from redHat Network newer than 3.23.XX for mysql...

    Does that mean i will never be able to upgrade Mysql on that server ?

    PS : i found rpm on the www.mysql.com website for rhel3...so im very surprised.

    Thanks

    Florent

  • RELEVANCY SCORE 3.47

    DB:3.47:Plesk 7.0.4 On Fedora zd





    Plesk 7.0.4 works on fedora core 2 / 3 ?

    DB:3.47:Plesk 7.0.4 On Fedora zd




    Plesk 7.0.4 works on fedora core 2 / 3 ?

  • RELEVANCY SCORE 3.45

    DB:3.45:Iis Media Services 4 And Plesk Permissions 71





    Hello,
    I have 2 x 64 bit servers with windows server 2008
    One server has plesk 10 installed, the other server doesnt.

    Ive just installed/upgraded to the new IIS Media Services 4
    After install my silverlight smooth streaming videos have stopped playing on the server that has Plesk installed.

    Im guessing the problem has something to do with Plesk permissions
    Please see my post last year when I had problems installing IIS Media Services 3
    http://forum.parallels.com/showthread.php?t=94877

    Any help would be very welcome.

    Thanks

  • RELEVANCY SCORE 3.45

    DB:3.45:Microsoft .Net Framework 3.5 Service Pack 1 And .Net Framework 3.5 Family pc





    --
    Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family
    Update (KB951847) x86 ( http://support.microsoft.com/kb/951847)-
    --

    are there any known issues if plesk or any compnent will break if we apply Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family update on plesk 8.x and plesk - 9.0.1 .

    With helm 4.x we had problems afte applying update for which we later found a kb and patch.

    DB:3.45:Microsoft .Net Framework 3.5 Service Pack 1 And .Net Framework 3.5 Family pc




    Dear,

    Could you inform us if you where able to upgrade the framework?

    Thank you.

    Marcel

  • RELEVANCY SCORE 3.43

    DB:3.43:Plesk Migration Manager For Plesk 8.3 For Windows k1





    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

    DB:3.43:Plesk Migration Manager For Plesk 8.3 For Windows k1




    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

  • RELEVANCY SCORE 3.43

    DB:3.43:Migration From Hc (Hosting Controller) To Plesk. 9p





    Hello,

    Is it possible to migrate website or whole server from HC(9.X) to plesk(11.X)?

    DB:3.43:Migration From Hc (Hosting Controller) To Plesk. 9p




    You are welcome to Plesk, but you would need to migrate your sites manually or request support assistance
    We dont have automated migration tool for Hosting Controller

    regards

  • RELEVANCY SCORE 3.43

    DB:3.43:Showing Hosting Type In Domain List fx





    When you create domains in Plesk 8.x and 9.x you can choose between 3 different hosting types: website hosting, forwarding or no hosting.

    In Plesk 8.x, when you click domains each domain in the list is prefixed with a little blue circle showing the hosting type of each domain.

    This has disappeared in Plesk 9.x. There are no way to easily see which type a domain is, or even to search for one using the search. See attachments to see the difference betwen plesk 8 and 9.

    You have to click on each domain name, then click on webhosting settings to see which hosting type a domain is.

    One of our hosting customers is very unhappy about this. Is there any way to get this Plesk 8.x functionality back in Plesk 9.x? Maybe by editing a template or something?

    DB:3.43:Showing Hosting Type In Domain List fx




    When you create domains in Plesk 8.x and 9.x you can choose between 3 different hosting types: website hosting, forwarding or no hosting.

    In Plesk 8.x, when you click domains each domain in the list is prefixed with a little blue circle showing the hosting type of each domain.

    This has disappeared in Plesk 9.x. There are no way to easily see which type a domain is, or even to search for one using the search. See attachments to see the difference betwen plesk 8 and 9.

    You have to click on each domain name, then click on webhosting settings to see which hosting type a domain is.

    One of our hosting customers is very unhappy about this. Is there any way to get this Plesk 8.x functionality back in Plesk 9.x? Maybe by editing a template or something?

  • RELEVANCY SCORE 3.40

    DB:3.40:Mailbox Quota Warning px





    Hello all,

    I have been reading the forum searching for a solution to advice clients that their Mailbox Quota is reaching its limits.

    I have seen workarounds applicable to version 9.X and priors based on cronjobs and scripts.

    I am using Plesk 11.X with Postfix over CentOS.

    1.- Is there any Plesk configuration/implementation to advise a client that his quota is reaching the limit?
    2.- Is there a working workaround applicable to Plesk 11?
    3.- If not, Is Parallels thinking in a Mailbox Quota Warning implementation as his competitors do?

    Thanks all in advance.

    Best Regards
    Antonio Sánchez

    DB:3.40:Mailbox Quota Warning px




    I agree with Red Paint I need this feature too. Todays outlook, when you create account pop3, sets 14 days to leave mail copy in server. So if you have 10 or more mailboxes it can be huge count of mails in these 2 weeks. It is one of reasons why it is needed. Another one - i dont want to remember each time to client, that he need to clean mails. If it possible to do that automatically. Every day I have problems with that.

  • RELEVANCY SCORE 3.38

    DB:3.38:Plesk 8.1 For Windows Migration Utilities Are Available 8m





    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

    DB:3.38:Plesk 8.1 For Windows Migration Utilities Are Available 8m




    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 3.36

    DB:3.36:Migration Problem From Confixx 2 To Plesk 7.5 ss





    When tryying to install the migration agent for confixx (1.65, 2 and 3) Plesk tells me, that the agent does not fit to this server.
    On another server with Confixx 3, it works, but not for Confixx-profi version 2.x

    Can anyone help?

    DB:3.36:Migration Problem From Confixx 2 To Plesk 7.5 ss




    When tryying to install the migration agent for confixx (1.65, 2 and 3) Plesk tells me, that the agent does not fit to this server.
    On another server with Confixx 3, it works, but not for Confixx-profi version 2.x

    Can anyone help?

  • RELEVANCY SCORE 3.36

    DB:3.36:Update Available For Apache Asp Support, But Cannot Install It 9j





    Hi,

    Im running the latest Plesk 7.5.4 build (75060413.12) on RHEL3.

    The Updater in the Plesk web interface lists an update available for the component Apache ASP support for Plesk 7.5.4:

    ---
    Component Your release Latest release Status
    Apache ASP support Aug 24, 2005 Aug 24, 2005 An update is available
    ---

    Ive selected the checkbox for it and followed the install link and confirmed the installation, but apparently it didnt install anything, here is the content of the email I received by the autoinstaller a few minutes later:

    ---
    Download file versions.inf3: 13%..100% done
    Download file PSA_7.5.4/plesk-7.5.4-rhel3-i386.inf3: 66%..100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 100% done
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 100% done
    Resolve components
    Get Plesk product packages.
    Get system update packages.
    Start packages installation
    Installation done.
    ---

    Ive tried the update process from the Plesk web interface a couple of times, but no luck, it still lists the update as available.

    Ive also tried the Plesk autoinstaller 2.x and 3.x from the command line, still no luck.

    Is this a real update? If so how can I install it?

    Thanks.

    DB:3.36:Update Available For Apache Asp Support, But Cannot Install It 9j




    Hi,

    Im running the latest Plesk 7.5.4 build (75060413.12) on RHEL3.

    The Updater in the Plesk web interface lists an update available for the component Apache ASP support for Plesk 7.5.4:

    ---
    Component Your release Latest release Status
    Apache ASP support Aug 24, 2005 Aug 24, 2005 An update is available
    ---

    Ive selected the checkbox for it and followed the install link and confirmed the installation, but apparently it didnt install anything, here is the content of the email I received by the autoinstaller a few minutes later:

    ---
    Download file versions.inf3: 13%..100% done
    Download file PSA_7.5.4/plesk-7.5.4-rhel3-i386.inf3: 66%..100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 100% done
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 100% done
    Resolve components
    Get Plesk product packages.
    Get system update packages.
    Start packages installation
    Installation done.
    ---

    Ive tried the update process from the Plesk web interface a couple of times, but no luck, it still lists the update as available.

    Ive also tried the Plesk autoinstaller 2.x and 3.x from the command line, still no luck.

    Is this a real update? If so how can I install it?

    Thanks.

  • RELEVANCY SCORE 3.36

    DB:3.36:Red Hat 7.3 And Plesk 5.0? 3p





    Anyone know if Plesk 5.0 will work with Red Hat 7.3?

    DB:3.36:Red Hat 7.3 And Plesk 5.0? 3p







    Originally posted by Dan S.
    5.0 Will not support RedHat 7.3 initially. It will however be supported in a following patch release, shortly after.

  • RELEVANCY SCORE 3.35

    DB:3.35:Administrator Ssl Repo On Plesk 11 9s





    Hello all,

    Wev had Administrator Repository for SSL certificates in Plesk 8.6.0. We would not need to create SSL certificate(s) under individual customer accounts.

    We would ;

    (1) login to Plesk as admin
    (2) create SSL certificates under Administrator Repository, and then
    (3) assign it to a particular customer domain

    Can we do the same in Plesk 11.x ?

    If yes, how ?

    Regards,
    M. Istehbab

  • RELEVANCY SCORE 3.34

    DB:3.34:Getting Error: C:\Program Files\Swsoft\Plesk\Admin\Plib\Countries.Php3 cz





    My server guys (I have a dedicated server at APlus.net) has re-installed a Plesk for me. I had initially 8.1 and wanted to move to 9.0. They have mentioned that they will do it step-by-step, by upgrading it from 8.1 to 8.2, etc, etc.

    Now, I have the following error when I try to get into my Plesk Login page:

    Notice: Undefined offset: 1 in C:\Program Files\SWsoft\Plesk\admin\plib\countries.php3 on line 354

    Here is solution from Aplus.net, which I am not happy with:

    The server now has instances of both Plesk 8.x and Plesk 9.0.1. This has corrupted the databases used by Plesk and has made an unusable instance. We can try to repair the database to see if it will make Plesk functional, but at this point we recommend a reinstall to correct this. If you choose to do a reinstall, we have a few options to discuss. 1. Basic Re-install; 2. Slave Drive Re-install; 3. Custom OS Install.

    Please help me with a better solution! Someone has mentioned to use the Plesk Reconfigurator to repair the installation.

    I would like a detailed resolution, so I dont have to pay for re-installs.

    Many thanks!

    DB:3.34:Getting Error: C:\Program Files\Swsoft\Plesk\Admin\Plib\Countries.Php3 cz




    mahmouda,

    In the case you also started with a pre-8.2 Plesk, try the following article:

    http://kb.odin.com/en/2074

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk For Fedora 4 k8





    Hi, I am trying to find Plesk 7.5 for Fedora 4, but I cant find it. can I use Plesk 7.5 for Fedora 3 instead? will that work?

    DB:3.34:Plesk For Fedora 4 k8




    If your server does not have an OS look at CentOS 4.x and avoid Fedora.

    Fedora is bleeding edge basically beta software and is not the best choice for a hosting enviroment.

  • RELEVANCY SCORE 3.33

    DB:3.33:Install Plesk 11.0 After Unistall Plesk 11.5 Problem 8j





    Hi,

    I installed plesk 11.5.X and it had many problems, i unistalled it and tried to install plesk 11.0.X but now it can not install it via Plesk 11.0.X autoinstaller and all time i tries to install plesk 11.0 it update plesk installer and try to install plesk. how can i install plesk 11.0.X???
    Please help me,

    DB:3.33:Install Plesk 11.0 After Unistall Plesk 11.5 Problem 8j




    plesk has upgraded its installer as well. You will need to install 11x only. Let us know what exact issues that you are facing.

  • RELEVANCY SCORE 3.33

    DB:3.33:Plesk 8.4 On Virtuozzo Php Upgrade 7m





    I currently have Plesk 8.4 running on Virtuozzo 3.x and CentOS 4.5 as the OS. Virtuozzo couldnt do CentOS at the time of install.

    How can I upgrade just PHP to at least PHP 4.4.x or even 5.2.x?

    Thanks.

    DB:3.33:Plesk 8.4 On Virtuozzo Php Upgrade 7m




    After reinstalling the node were back to the same final error that I cannot get past:

    After installing YUM to get PHP updated, we get an error:

    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXaw.so.7 for package: t1lib Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXaw to pack into transaction set.
    libXaw-1.0.2-8.1.i386.rpm 100% |=========================| 7.5 kB 00:00

    --- Package libXaw.i386 0:1.0.2-8.1 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXmu.so.6 for package: libXaw Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXmu to pack into transaction set.
    libXmu-1.0.2-5.i386.rpm 100% |=========================| 6.4 kB 00:00

    --- Package libXmu.i386 0:1.0.2-5 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Finished Dependency Resolution
    Error: Missing Dependency: libxerces-c.so.25 is needed by package expand

  • RELEVANCY SCORE 3.33

    DB:3.33:Upgrade To 7.5.X Problem 13





    Im using plesk 7.0.2 windows installed on win2003 server.

    Some days ago i decided to upgrade the server to latest version on plesk.

    I requested my hosting co. to do the job.

    They tried 3 times to upgarde the plesk ,but without success.
    Each time they had to restore server from backup(Veritas backup ,not plesk backup).

    After latest restore ,I no longer able to use plesk control panel,as the service PLESKMISCSRV doesnt start with error log
    cant find authentication package Plesk87824292-B2FB-4722-AF4A-55170C150F72 (1364) A specified authentication
    package is unknown.

    Now I have two problems :
    - My current plesk 7.0.2 panel doesnt work
    - Im not sure how to proceed with upgrade .

    I have option of installing plesk 7.5.x to a clean new server ,then try to move site from old one,but Im not sure if Plesk backup / restore helps considering current status of old server.

    Also manually creating of sites in new server is not an option as I have ~ 200 sites with lot more e-mails and settings.

    Any help / suggestion highly appreciated ,specially from Plesk officials.

    regards
    Fardin

    DB:3.33:Upgrade To 7.5.X Problem 13




    I suggest you to use Plesk Backup to backup your old Plesk data and then restore it on the new server.

  • RELEVANCY SCORE 3.33

    DB:3.33:New Setup With Bind9 And Plesk 8.X mp





    Hi guys

    Were planning an upgrade to our PLESK server farm.

    We have som issues with our current DNS setup, so before we go to work, we would like to hear you guys out.

    Please see attached word file.

    Questions are:

    1. Is a nat ip on the inside PLESK servers a bad idea? (We could change this to another public ip net.)

    2. Has anyone the script to move dns settings from PLESK server to BIND servers?

    3. Has anyone a simple web based interface to BIND?

    were aware of other swsoft products, but because of the price were considering this setup as our first option.

    Thanks in advance.

    Best regards
    Jacob Schmidt

    DB:3.33:New Setup With Bind9 And Plesk 8.X mp




    jpeg file.. sorry.
    http://www.zaittam.dk/swsoft.jpg

  • RELEVANCY SCORE 3.33

    DB:3.33:Plesk Reloaded 7.5.2 On Freebsd 4 Install Problem 33





    Hello plesk people,

    Im having some trouble installing plesk on a FreeBSD machine. I couldnt find any information about it with google or on this forum. On the plesk website I can only download Plesk for FreeBSD 4.9 or 5.3. We want to run the machine on FreeBSD 4. I cant find FreeBSD 4.9 anywhere anymore, so I downloaded and installed 4.11.

    First I tried Plesk 7.5.2 Autoinstaller build 75041129.17, but this one really doesnt want to work. It directly complains that it is build for 4.9. Next I tried to install Plesk 7.5.2 Reloaded build 75050202.12. But when I try to start this installer, it says that it the installer is corrupted. I downloaded it 3 times (every time it took quite long), and it gives this corruption error to me every time.

    I hacked the script so it skips the filecorrupt check, but then it fails on setting the locale. It is a fresh 4.11 installation, so I think the installer really is 4.9 specific.

    Now my questions are, how should it be installed? Should I REALLY be using 4.9? If yes, where can I find this? Or is only FreeBSD 5.X supported by Plesk?

    A helpfull answer will make me very happy and will give you eternal fame.

    DB:3.33:Plesk Reloaded 7.5.2 On Freebsd 4 Install Problem 33




    Dear Isnoop,

    Thanks for your reply. Im installing 5.3 now. My boss wanted to use 4.x, but I have to convince him now

    Thanks again, you helped a lot.

  • RELEVANCY SCORE 3.33

    DB:3.33:Confixx 3.X - Plesk 7.5.3 Migration 7p





    hi ppl,

    is it possible to migrate a complete confixx 3.x hosting system (accounts/domains/userdata/etc) to a plesk 7.5.3 (or maybe 7.5.4 if it will be released) machine?

    greetings

    castortroy

    DB:3.33:Confixx 3.X - Plesk 7.5.3 Migration 7p




    i plan to buy a plesk license for productive servers, so my question was rather theoretical and not _how_ to do....

    i just want to know if confixx 3.x is in the list of supported migration source-systems...
    i did not find this informationon the sw-soft site...

    greetings

  • RELEVANCY SCORE 3.33

    DB:3.33:Migration From Plesk 9.3 Windows To Plesk 9.5 Linux m7





    hello,

    I want to move one of my sites from plesk 9.3 on windows to plesk 9.5 linux?
    what do i do? Is it possible? It works with PHP and Mysql?

    thx before,

    DB:3.33:Migration From Plesk 9.3 Windows To Plesk 9.5 Linux m7




    As you can see in Plesk Migration Guide here - http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-migration-guide/63279.htm it is impossible.

  • RELEVANCY SCORE 3.32

    DB:3.32:Migrate From Plesk 8.6 Red Hat 3 To Plesk 9.5 Red Hat 5 1z





    Plesk 8.6 is currently installed on a Red Hat 3 server (with a purchased unlimited domain key) and there are 88 domains hosted on this server. I would like to update Plesk to version 9.x, but it will not run on Red Hat 3. Also, Red Hat 3 will not be supported after October 2010. I was advised by RackSpace that Red Hat 3 cannot be updated to Red Hat 5 and Red Hat 5 must be installed fresh so I plan to set up a new server and install Plesk with a temporary license key, migrate the domains to the new server and then replace the temporary key with the permanent key. This will take place in August or September 2010.

    It seems like the only way to migrate the domains without disrupting service is to set up the new server under a different host name, which will then require every domain to change DNS after the files are migrated. Is there a better way to move the domains to the new server?

    DB:3.32:Migrate From Plesk 8.6 Red Hat 3 To Plesk 9.5 Red Hat 5 1z




    Migrate to 8.6 and Then Upgrade To 9.5

    I finally gave up migrating from 8.6 to 9.5. There was too much trouble with compatability and dependency issues. The solution was to first install 8.6 on the new server, migrate from 8.6 on the old server to 8.6 on the new server, and then upgrade the new server from 8.6 to 9.5. After the upgrade to 9.5 Horde and Qmail had to be upgraded and there was database owner and privilege issues with a few email accounts and databases, which were resolved by deleting the email boxes and databases and recreating them.

    The Plesk key upgrade from 8.6 to 9.5 is one way and cant be reversed so I rented a 100 domain Plesk key for a month while migrating and working out all of the bugs. Then, upgraded my purchased key and swapped out the rented key for the purchased key. Otherwise there would have been too much down time during the migration and debugging.

    Rob Harris
    http://ashopwebhosting.com

  • RELEVANCY SCORE 3.32

    DB:3.32:Plesk 7.5.6 To Plesk 8.3.1 Question jc





    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

    DB:3.32:Plesk 7.5.6 To Plesk 8.3.1 Question jc




    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

  • RELEVANCY SCORE 3.31

    DB:3.31:Linux Plesk 8.3 To Linux Plesk 10.X ms





    Server A:
    ========
    OS : CentOS 5.4
    Plesk Version : 8.3

    Server B:
    ========
    OS : CentOS Latest
    Plesk : 10.x (latest)

    I have plesk backup of client on Server A. If any one knows the procedures and the things needed to take in consideration while migrating, please help me.

    Server A is not online. Server B is online. I have plesk backup file of Serve A in Server B.

  • RELEVANCY SCORE 3.31

    DB:3.31:Plesk 8.4 To 8.6 Plesk xf





    Hello, we have installed centos 4, php 5.1.6-3.el4s1.8 and mysql 5.0.58-1.el4.centos on our server, wanted to know if this can cause any kind of conflict by wanting to upgrade plesk 8.4 to plesk 8.6, thanks.

    DB:3.31:Plesk 8.4 To 8.6 Plesk xf




    Hello, and we want to change because it is a newer version, which you advised us? because we should switch to centos 5 or not because we should do? thanks

  • RELEVANCY SCORE 3.31

    DB:3.31:Plesk Panel - Stopped 7a





    On my server it says Plesk panel stopped but i am able to use plesk.

    I tried to restart it via the service manager, it came normal for a couple of seconds then marked with the x mark (plesk stopped)

    Also while trying to create or delete any domain on plesk im getting this error

    dnsmng::update() failed: dnsmng failed: Empty error message from utility.
    ---------------------- Debug Info -------------------------------
    0: DNSManager.php:954
    DNSManager::updateDNSZone(object of type DNSZone)
    1: DNSToggleUIPointer.php:49
    DNSToggleUIPointer-accessItem(string GET, NULL null)
    2: UIPointer.php:600
    UIPointer-access(string GET)
    3: plesk.php:50

    Please help

    DB:3.31:Plesk Panel - Stopped 7a




    Most probably configuration files of DNS server are corrupted. You can try fixing it using Plesk command line tool:



    %plesk_bin%\defpackagemng.exe --fix --type=dnsserver

    %plesk_bin%\DNSMng.exe update *

  • RELEVANCY SCORE 3.31

    DB:3.31:Login Plesk Admin Lock Attack Possible ? 3m





    Hi,

    Is this possible ? If yes ... please fix this a.s.a.p. !!!!

    Situation:
    -------------
    I look for a Plesk hoster find his login-screen and start a login procedure for admin every 20 seconds. After X-times .. admin account will be locked for about 30 minutes.

    After that I go back and lock the admin account again (by logging in 3 times with wrong credentials.).

    This way, Plesk admins cannot access their Plesk anymore (at least .. not that simple).

    Can Plesk hosters be harassed like this in combination with a simple script ?

    SO: is admin-locking IP-sensitive or not ?

    If not -- serious problem.

    DB:3.31:Login Plesk Admin Lock Attack Possible ? 3m




    You can lock down admin logins to use a blacklist whitelist if you go to SERVER-ACCESS. If someone were to try this, you could simply blacklist their IP, or whitelist your own range, and block everyone else. The server admin can always unlock a session by removing it from the DB as well.

    Just like any DoS attack, mitigation at the network level is key.

  • RELEVANCY SCORE 3.31

    DB:3.31:Helm 3 To Plesk 11 df





    Does anyone know if the following configuration is capable of being migrated to Plesk 11 ? if not, does anyone have any ideas on how it could be achieved ?

    4 x Web Servers
    2 x MSSQL Servers
    1 x MySQL Server
    1 x Mail Server (Mailenable) also running as the HELM3 Control Server + DNS

    TIA.

  • RELEVANCY SCORE 3.31

    DB:3.31:Virtuozzo + Plesk 9.3 + Centos 5 8z





    Does Virtuozzo VPS and Plesk 9.3 based on CentOS 5 works fine ?

    DB:3.31:Virtuozzo + Plesk 9.3 + Centos 5 8z




    Yes, it works fine if it is correctly installed and configured.

  • RELEVANCY SCORE 3.31

    DB:3.31:Selection Of Plesk Over Cpanel/Whm - Why ? pc





    Hi all,
    Fairly new to this forums, as well as plesk.
    But my new hosting provider gives me 1 of 2 options.
    1. Plesk
    2. Cpanel / WHM

    So I have dont enough of research before finally landing here with few questions. (kindly do not start a debate over cpanel vs plesk as i have already seen lots, try to answer my questions )

    1. If I am selecting Plesk, shall i become official customer of Plesk ? like shall i be allowed to ask questions to plesk officials via email, phone support, tickets, if any ?

    2. My host gives me Plesk 7 Reloaded, (i am not sure why they are not giving latest version of plesk, i.e. 7.5 Reloaded, I will better ask them about same.)
    Am i licensed to download the new versions without any extra cost ? till day i am on the provider who gives me plesk.

    3. I am a total linux newbie, dont know about command line installations and stuff.
    Till day cpanel had been the best choice for me, but now we are moving to an advanced interface (VPS Solution now, earlier we were on normal shared hosting). Does Plesk allows easy installation of software from GUI ?
    Note - I have never ever worked with Command line stuff of linux and neither intend to work in future.

    4. I missed one important thing in demo i checked abour plesk..
    Awstats which i already have and use heavily is not available ?
    Should i say plesk does not supports awstats ?

    5. Ease of Operation with Plesk.
    Plesk 7.x comes with various inbuilt scripts, lets say phpbb 2.x.x for example.
    But there are many updates that always comes up with this software scripts, now If i upgrade phpbb to higher version it works fine and i am secured.
    BUT
    In future, if an advanced/new version of plesk comes in, shall the same get installed properly over the current version ?

    6. Is there any billing system available with plesk to manage my customers. (I am planning to start selling hosting services)
    I would like to manage there billing/accounts professionally, I have checked 3rd party products but those are charged quite heavily !! and dont intend to spend on those.

    What is the added advantage plesk gives me comapred to cpanel on management of my clients, configuration settings for them ?

    7. I would like to know some solid features, where Plesk surpasses/overtakes Cpanel before selecting plesk solution.

    Waiting for some experienced replies here Will post few more questions after looking at your replies.

    Regards,
    Sandy...

    DB:3.31:Selection Of Plesk Over Cpanel/Whm - Why ? pc







    Originally posted by ClayCulver
    Best asked to the people at SWsoft with their info@swsoft.com email.

  • RELEVANCY SCORE 3.31

    DB:3.31:Sitebuilder 3.2 And Plesk 8.1? f8





    I would like to know about the Pros and Cons of installing Sitebuilder on a server that has Plesk 8.1 already installed. My Server configuration is below:

    Dell SC440 Server
    Intel Xeon Dual Core 1.86 Ghz
    2 GB of RAM (currently, Plesk desktop is showing 600 MB of 2 GB is in use)
    80 GB HDD
    80 GB HDD (2nd Drive - not in use currently)
    Windows 2003 Server -Standard Edition
    IIS 6.0
    Windows Scripting (installed by Plesk 8.1)
    No other software - this server is for Plesk only

    I have a seperate server for SmarterMail 4.x and SmarterStats currently...

    Please let me know what type of performance issues should i expecting if i install Sitebuilder on the same box as Plesk 8.1

    DB:3.31:Sitebuilder 3.2 And Plesk 8.1? f8




    As I can see you have enough resources to install Sitebuilder 3.2 together with Plesk 8.1. For Sitebuilder installation following system requirements are listed in documentation:

    Prior to installing the SiteBuilder program, make sure that your server meets the following hardware requirements:

    * Processor: 1-gigahertz (GHz) Pentium III-compatible or faster processor recommended
    * Memory: 512 megabytes (MB) of RAM or more recommended
    * Hard Disk: Approximately 350 MB of available hard-disk space for the recommended installation
    * Drive: CD-ROM or DVD-ROM drive

    So there should not be any performance or any other problems with this integration.

  • RELEVANCY SCORE 3.30

    DB:3.30:Phpbb New Version 3.X xs





    phpBB new version 3.x

    I have manually installed it to domains, but has anyone modified their CP to allow clients to do it from their console. It seems allot cleaner and better on spam attacks, not sure why Swsoft has not added it to application pool :-( I have never modified the Plesk 8.3 CP to add/upgrade applications.

    -matt

  • RELEVANCY SCORE 3.30

    DB:3.30:Change Plesk Interface Port 8443 - 443? d3





    Hello I use plesk 7.5.x

    how to change the port of plesk interface of 8443 into 443?

    thank you

    DB:3.30:Change Plesk Interface Port 8443 - 443? d3




    http://forum.sw-soft.com/showthread.php?threadid=23894highlight=Plesk+to+standard+SSL+port

    Basically, a.ll you have to do is to change the apache file /usr/local/psa/admin/conf/httpsd.conf

    Do note that you have to make the interface listen to only a single ip adress that is not used by any other website.

    Please let us know how it works out.

  • RELEVANCY SCORE 3.30

    DB:3.30:How To Get Subscription Details Manually pd





    We have a problem in that Plesk reseller clients can go over their disk quotas which are specified in the PBAS hosting plan.

    ie. The Plesk reseller package purchased via PBAS allows unlimited domains, but, disk limit of 5GB. If they want more disk space they can order it via PBAS.

    It turns out that the 5GB limit is not enforced (at least on the Plesk 8.x nodes).

    Obviously as the disk quota is not enforced the customer has no need to upgrade.

    Work around will have to be to manually check the PBAS database and Plesk nodes for Plesk Clients and quotas.

    Can anyone suggest:

    1/ SQL query to get all plesk clients from PBAS and disk quota for each
    2/ SQL query to get get all plesk clients plesk node details from PBAS
    3/ Plesk API call to ask the Plesk server about how much disk usage the clients are using
    4/ SQL query to get cost of additional disk space for plesk client in PBAS

    Was just hoping someone already had details of queries like this before I start looking through the PBAS database.

    Thanks
    jacko

  • RELEVANCY SCORE 3.30

    DB:3.30:Cloudlinux 6.3 Supported? aa





    Hi,

    Does Plesk 11.0.9 fully support CloudLinux 6.3 or only 6.2?

    On this page is written CloudLinux 6.1-6.2 (i386 and x64)
    http://download1.parallels.com/Ples...lels-plesk-panel-11.0-for-linux-based-os.html

    But here is written CloudLinux 6.x
    http://www.parallels.com/download/plesk/11/requirements/

    Regards Christian

    DB:3.30:Cloudlinux 6.3 Supported? aa




    Plesk treats CloudLinux same much as it treats Centos. Therefore the chances that you will ever get a plesk problem with CloudLinux are almost the same with Centos.

    Seletskiy is a CloudLinux team, you can take his word that its fully supported!

  • RELEVANCY SCORE 3.28

    DB:3.28:Plesk 6.X Fedora.. Beautiful 71





    I just wanna remark that my test plesk install on fedora runs absolutely beautiful.
    i had a few issues with mysqld, but i fixed those in a matter of minutes.
    -=]

    For all of us sticking with fedora after April, i think we are in luck.

    btw those of you who are looking to move to suse and are X oriented people (i know there arent many) beware X install on reiserfs(default fs) is absolute trash. I have tested it on 3 diffrent computers (compaq, dell and an off brand named DTK)

    DB:3.28:Plesk 6.X Fedora.. Beautiful 71




    It depends what you are looking for.

    For my company, we wanted someone who we could yell at if things broke or didnt work as advertised, so we went for Progeny. So far so good, there have been no major updates yet so I cant say for sure, but the price is right for us and thats what were going to stick with.

    As for fedora, their track record is good (the fedora project used to provide a similar service until they were taken under the umbrella of red-hat as it were), but you wont get much in the way of support (other than a mailing list), in the words of Atomic Rocket Turtle (or whatever hes called ;o) Ill be sorry for you, but not responsible.

    Of course, if you have hundreds of servers and know what youre doing you can back port any security patches into the currently working source you have for your builds. As always, YMMV.

  • RELEVANCY SCORE 3.28

    DB:3.28:Issue Migration Manager And Ip Failover k8





    Hi IgorG and other,

    Always about IP failover, I noticed a very annoying issue with Plesk 10.x (10.1 or 10.2) wich didnt exist in 9.x branch.
    Lets take an example.

    Server 1 - Debian 5 lenny (1 Ip address and 2 IP failover) 3 adresses configured in plesk (Server Adress IP) and my /etc/network/interfaces

    Code:

    DB:3.28:Issue Migration Manager And Ip Failover k8




    Hi IgorG and other,

    Always about IP failover, I noticed a very annoying issue with Plesk 10.x (10.1 or 10.2) wich didnt exist in 9.x branch.
    Lets take an example.

    Server 1 - Debian 5 lenny (1 Ip address and 2 IP failover) 3 adresses configured in plesk (Server Adress IP) and my /etc/network/interfaces

    Code:

  • RELEVANCY SCORE 3.27

    DB:3.27:Freebsd 5.3/4.11 + Plesk ? Migration Feature? jj





    Got a customer migrating from an old 7.x box , going to use the plesk migration feature in 7.5, anyone use it and how well does it work? Also, wanted to know how well plesk works on BSD, does it compile and keep the ports up to date, or does it use precompiled plesk binaries? Trying to decide between BSD and CentOS 3.4, would go with centos 4 if was supported=/

  • RELEVANCY SCORE 3.27

    DB:3.27:Bug In Plesk 12: Watchdog Monitoring Of Plesk Web Server Fails 19





    (I already posted this bug in another thread, but that thread is in a sub-forum for older versions of Plesk)

    The Watchdog monitoring of Plesk Web Server does not work (it says, it is not running). But the Plesk Web Server is online, I can access Plesk at any time without problems. This problem occured in Plesk 8.x, 9.x, 10.x, 11.x and now in 12.x.

    Plesk 12 (latest update)
    Debian 7.6 x64

    DB:3.27:Bug In Plesk 12: Watchdog Monitoring Of Plesk Web Server Fails 19




    That reminds me of issues i had in the past with Watchdog on CentOS resulted in corrupt nginx, apache config files or wordpress directories.
    After restoring a full backup image. I deactivated a couple of Watchdog services and all is now running good.

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk Full Server Backup Recovery From Xml md





    Please suggest a way to restore the entire server from .xml plesk backup (plesk 11.x) ?

    Thanks in advance

    Arun Bsbu

    DB:3.26:Plesk Full Server Backup Recovery From Xml md




    I never did full backup restore (didnt have need to do so), only subscription backup (one domain), but you can try to go on: HomeTools Settings click on xml file, select what you need (i guess everything) and try like that.

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk 7 And Movable Type 3p





    Hi all,
    did anyone install Movable Type (http://www.movabletype.org/) on Plesk 7? How?

    I am running Plesk 7.0.2 on RH Enterprise Linux 3.

    Thanks.

    DB:3.26:Plesk 7 And Movable Type 3p




    Yep it works with scripts in CGI dir.

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk 7.6.X ?? 77





    Hello,

    somewhere I saw today a PLESK Version 7.6.x ....

    Do I need bigger eyeglasses or was this only a special version from a hoster ??

    DB:3.26:Plesk 7.6.X ?? 77




    Hello,

    somewhere I saw today a PLESK Version 7.6.x ....

    Do I need bigger eyeglasses or was this only a special version from a hoster ??

  • RELEVANCY SCORE 3.26

    DB:3.26:Backup On Plesk 7.1.4 8k





    [RESOLVED] Backup on Plesk 7.1.4

    How can I made a backup with Plesk 7.1.4, I cant found any RPMs compatible with this version.



    [root@wpc0836 backup]# sh psa_v7.0.x_Backup_Utilities_build040414.13_os_RedHat_9_i686.sh

    The Backup Utilities v7.0.x installation script for Plesk v7.0.x.

    === Check for Plesk installation ... done
    === Check for Plesk version ...
    You have Plesk version 7.1.4
    In order for this script to work properly, please make sure that the version
    of the Plesk that you are running is 7.0.0 - 7.0.x
    Installation failed due to versions incompatibility

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk 3.X s1





    I dont know how long 2 has been out but I was just wondering what new features are being planned for the next Plesk

    I ll tell ya, its tough making a decision between Plesk and Ensim

    DB:3.26:Plesk 3.X s1




    This is only what I know .... dont know if its a upgrade for 2 or if it will be 3.

    - handling of subdomains will be different
    - PSA will create both the slave and the master records
    for a domain. Servers sharing information will be a part of the Enterprise product due out in quarter 1.
    - For the MPC: Shared utilities, installation instructions, and the ability for clients to install and use 3rd party software... Billing, ecommerce, stats etc.

    Kark

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk 7.5.X And Mysql 5.0 7d





    does plesk for windows support the latest release of mySQL 5.0?

    (it appears that mySQL 4.x ships with plesk for windows.)

    -Brian

  • RELEVANCY SCORE 3.25

    DB:3.25:Delete A Language Pack In Plesk 7 Reload sc





    Hi,

    Im e newbe with plesk.

    Is possible delete a language pack installed in plesk ?

    Ive installed for mistake spanish language pack and now my plesk server run with license error.

    Thanks,

    PRO
    AGEws - Plesk 7.1 reload - RHAS 3

    DB:3.25:Delete A Language Pack In Plesk 7 Reload sc




    I dont have this file :
    /usr/local/psa/bin/lp_manage.sh
    in my plesk 7.5.2 reloaded on fedora core1...
    Where i can download it or how delete the default language english in plesk 7.5.2 reloaded.
    Thanks for your answer...

  • RELEVANCY SCORE 3.25

    DB:3.25:Plesk 8.4 To Plesk 8.6 Migration Problem 88





    Hello guys,

    I have a problem, when I try to migrate clients from one plesk to another. Here is more info about the issue:

    Source server: plesk version 8.4 (psa v8.4.0 build84080514.18 on CentOS3.6 release2.4.21-53.ELsmp)

    Destination server: plesk version 8.6 (psa v8.6.0 build86080905.19 on Debian4.0 release2.6.24-etchnhalf.1-amd64)

    I am using the expand migration tool to migrate the clients. Let me explain the problem. The steps are:

    Expand: Client on Plesk8.4 = Migration to Plesk8.6

    When the migration finishes, the status is successful, but the web content is not migrated (the option physical hosting is not activated on the destination plesk server)

    Also there is no option to upgrade the old plesk 8.4 to a higher version because of the CentOS 3.x, which highest supported plesk version is 8.4.

    Is this a bug or a version misunderstanding? Please advise what I should do to resolve this issue.

    Thank you in advance

    I.Petrov
    Euroweb GmbH

    DB:3.25:Plesk 8.4 To Plesk 8.6 Migration Problem 88




    Hello guys,

    I have a problem, when I try to migrate clients from one plesk to another. Here is more info about the issue:

    Source server: plesk version 8.4 (psa v8.4.0 build84080514.18 on CentOS3.6 release2.4.21-53.ELsmp)

    Destination server: plesk version 8.6 (psa v8.6.0 build86080905.19 on Debian4.0 release2.6.24-etchnhalf.1-amd64)

    I am using the expand migration tool to migrate the clients. Let me explain the problem. The steps are:

    Expand: Client on Plesk8.4 = Migration to Plesk8.6

    When the migration finishes, the status is successful, but the web content is not migrated (the option physical hosting is not activated on the destination plesk server)

    Also there is no option to upgrade the old plesk 8.4 to a higher version because of the CentOS 3.x, which highest supported plesk version is 8.4.

    Is this a bug or a version misunderstanding? Please advise what I should do to resolve this issue.

    Thank you in advance

    I.Petrov
    Euroweb GmbH

  • RELEVANCY SCORE 3.25

    DB:3.25:Apache 1.3.X And Debian 1.3 1m





    Hi,

    is it possible to install Apache 1.3.x on Debian 1.3 with Plesk 7.5 Reloaded?

    The installation tool wants libapache2*

    Regards,
    root66

    DB:3.25:Apache 1.3.X And Debian 1.3 1m




    Hi,

    is it possible to install Apache 1.3.x on Debian 1.3 with Plesk 7.5 Reloaded?

    The installation tool wants libapache2*

    Regards,
    root66

  • RELEVANCY SCORE 3.25

    DB:3.25:Plesk-7.1.3 Released.... cp





    Anyone who have upgraded?? successfully?

    DB:3.25:Plesk-7.1.3 Released.... cp




    Unable to convert the data to Plesk format:
    Unable to run deploy:
    ERROR in deployer:
    /usr/local/psa/PMM/var/dump.xmlint tXmlDocument::readFromFile(const char*)commons/xml_parse.cpp101

    When trying a Cobalt Raq 550 Migration, it gets past the part about uploading the migration agent, and getting the server information, yet it gets that when trying to pull the site details. It looks to me like a file path issue, as /usr/local/psa/PMM/var/dump.xml exists, but dump.xmlint doesnt. Just some feedback

  • RELEVANCY SCORE 3.25

    DB:3.25:Plesk 8 Installation On Fedora Core 3 98





    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

    DB:3.25:Plesk 8 Installation On Fedora Core 3 98




    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

  • RELEVANCY SCORE 3.24

    DB:3.24:Sitebuilder 3 For Plesk Linux Publishing Any Idea When 98





    Does anybody have any idea when Sitebuilder 3 Linux will be release for Plesk Publishing?

    Thanks,
    Eddie

    DB:3.24:Sitebuilder 3 For Plesk Linux Publishing Any Idea When 98




    I wrote a support ticket for a key upgrade a couple days ago and havent heard from them..

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk Admin Send Me Email Each 5 Minutes Since Update To 11.0.9 zx





    Since I have got an automatic update by Plesk, I receive the following email each 5 minutes since 3 days without find the solution :

    Hi. This is the qmail-send program at ns23xxxxx.ovh.net.
    Im afraid I wasnt able to deliver your message to the following addresses.
    This is a permanent error; Ive given up. Sorry it didnt work out.

    psaadm@ns2xxxxx.ovh.net:
    Sorry, no mailbox here by that name. (#5.1.1)

    --- Below this line is a copy of the message.

    Return-Path: anonymous@ns23xxxxxx.ovh.net
    Received: (qmail 26321 invoked by uid 1000); 3 Dec 2012 21:50:07 +0100
    Date: 3 Dec 2012 21:50:07 +0100
    Message-ID: 20121203205007.26318.qmail@ns23xxxxx.ovh.net
    From: root@ns23xxxxx.ovh.net (Cron Daemon)
    To: psaadm@ns23xxxxxx.ovh.net
    Subject: Cron psaadm@ns23xxxxx /opt/plesk-billing/task-manager/scripts/run-all.sh --config /opt/plesk-billing/task-manager/config/config.ini
    Content-Type: text/plain; charset=ANSI_X3.4-1968
    X-Cron-Env: SHELL=/bin/sh
    X-Cron-Env: HOME=/opt/psa/admin
    X-Cron-Env: PATH=/usr/bin:/bin
    X-Cron-Env: LOGNAME=psaadm

    curl: (18) transfer closed with 49 bytes remaining to read

    Thanks for your help, I use plesk with ubuntu 12.04 LTS and the plesk last update is from the Nov 30, 2012 panel version 11.0.9 Update #28

    DB:3.24:Plesk Admin Send Me Email Each 5 Minutes Since Update To 11.0.9 zx




    A quick fix would be to create a mailbox as psaadm@ns2.....ovh.net.

    The cron job is erroring and sending an email to the above email address but no mailbox of that name exists on the server so it is bouncing.

    As to why the cron has an error, something related to curl but I dont use plesk-billing so not sure. Hopefully someone could shed some light on the actual error causing the emails.

    Creating the mailbox would stop the emails being received by you, but it may soon fill up if receiving them every 5 minutes.

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk Creates Root@Domain.Com Coming From Ensim 4.X 3j





    When using the Plesk Migratiion Manager on Virtuozzo 3 Plesk is migrating in all email addresses correctly *except* that Plesk creates root@domain.com as an alias for what was the default Ensim user address (like site-admin@domain.com)

    root@ is getting spammed to death on several servers.

    Where is this root@ *alias* written to? It is not in the standard alias file.

    I dont write BASH, so let me ask about a script that could travel to each domain, look for the root@ alias, delete it, and save the file back.

    Thanks in advance.

    DB:3.24:Plesk Creates Root@Domain.Com Coming From Ensim 4.X 3j




    You could use Plesk API.

    You could analyze results from script like this (for example)

    awk -F: {print $1, :, $5; } /var/qmail/users/assign | grep \-ALIAS\ :

    where ALIAS - alias you found.

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk Node zm





    With HSPcomplete 3, its possible to create new Plesk shared accounts, but to create Plesk Node, is it possible to use two possibilities : Plesk Node on Vituozzo and Plesk Node on a physical server ?

    DB:3.24:Plesk Node zm




    Hi,

    Yes, it is possible to have both dedicated nodes with Plesk and Plesk VEs in HSPcomplete 3.0.

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk 7.5 Reloaded And Mysql 4.X 38





    Does Plesk 7.5 Reloaded compatible with mySQL 4.x? Thanks

    Scott

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk Upgrade Fail 9.3 To 9.5.4 d1





    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

    DB:3.24:Plesk Upgrade Fail 9.3 To 9.5.4 d1




    PLESK 9.3 centos 64bit ,

    Plesk was at 9.3 version , we lunched and upgrade to 9.5.4, the video here show what happened

    http://agence247.com/server2.avi

    ACTUAL RESULT : http none functional on our server , and the plesk admin not reachable from (https://xx.xxx.xxx.xxx:8443/)

    EXPECTED RESULT : a working plesk platform and http services.

    ANY ADDITIONAL INFORMATION ; we tried to upgrade to plesk 10.0.0, but another error occured as folow :



    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. ( ) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. (*) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    Downloading the file PSA_10.0.0/plesk-10.0.0-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Detecting installed product components.
    Main components list for Parallels Plesk Panel
    ===============================================================================

    15 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [*] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: 8
    Main components list for Parallels Plesk Panel
    ===============================================================================

    14 of 30 components selected

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Plesk migration manager
    6. [ ] Health monitor
    7. [ ] Additional business plugins for Customer Business Manager
    8. [ ] Dummy SiteBuilder component for smoothly upgrade from Plesk 8.6.x
    9. [.] + Plesk hosting features // 1 of 7 components selected

    Different mailservers
    10. (*) Qmail mailserver
    11. ( ) Postfix mailserver

    12. [.] + Additional Plesk modules // 3 of 5 components selected
    13. [ ] + Game servers // 0 of 1 components selected
    14. [.] + Addition mail services // 2 of 4 components selected
    15. [.] + Server backup solutions // 2 of 2 components selected
    16. [.] + Plesk webmails support // 1 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]: N
    Exchanging information with licensing server.
    Downloading the file PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% done.
    Failed to check whether a new license key is available.

    Continuing with the upgrade without having an appropriate product license key
    will result in the installation of a default license key with limited
    functionality. Administrators are advised to first acquire the appropriate
    license key before continuing with the product upgrade.

    Do you want to continue?
    Type either Yes or No:
    [N]: Y
    Please, enter one of the listed characters.
    Type either Yes or No:
    [N]: Yes
    Retrieving information about the installed packages...
    Downloading the file PSA_10.0.0/update-rpm-CentOS-5-x86_64/update-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_10.0.0/thirdparty-rpm-CentOS-5-x86_64/thirdparty-10.0.0-cos5-x86_64.hdr.gz: 12%..22%..32%..42%..51%..61%..71%..81%..91%..100% done.
    Downloading the file PSA_10.0.0/dist-rpm-CentOS-5-x86_64/build-10.0.0-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Cant find solution for pp-sitebuilder = 5.0.0 of psa-10.0.0-cos5.build108101004.13.x86_64 (b 0x6d97f80 source=0x3fe31a0 P:6 R:7).
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
    [root@s15391739 ~]#

  • RELEVANCY SCORE 3.24

    DB:3.24:Component Plesk 8.3.0 Is Off After Upgrade? sd





    After upgrading Plesk from 8.2.1 to 8.3.0 in control panel under Plesk Components Management Plesk for Windows 8.3.0 shows off state? But it seems everything is working fine?!...

    Any sudgestions how to solve this?!...

    I also attached image of plesk control panel.

    Thanx

    DB:3.24:Component Plesk 8.3.0 Is Off After Upgrade? sd




    Tryed to push refresh no luck...

    Odd thing is - when I upgraded to 8.3 and restarted server I went in components management and everything was ok - but when I used Refresh button it went to red.

    Under licence everything is ok - license is ok.

    Thanks for the tip but no good luck for me.

    It is not such a big deal since Plesk admin panel is working fine - Im only affraid that some day because of this Plesk will stop working fine?!...

  • RELEVANCY SCORE 3.23

    DB:3.23:Mixed 2-3-4 Sb Accounts 9j





    Hi,

    Ive started once with SB 2.x where the user accounts where not manageable from Plesk.
    Since 3.x the integrations began, but Im still dealing with plenty accounts which I cannot move to a proper plesk-accessible account.
    Now we have SB 4.1 with (full) integration, again I have to create new accounts, and Im still sitting on my old accounts from 2.x and 3.x which are now lost from within Plesk. When does a site-to-user switch will be available ? I have tried several times to change the ownerships of sites, but always ended with a broken database and much errors. Why is SB database so unlogical ? Too much dependencies, ids, parent, site_id, module_id ...
    Why dont depend everything to 1 ID (which can be easily changed) ? The Plesk database is much better organised (innoDB-like), more rows but less records per row - less dependencies if you change a value.
    This way I could create new accounts from Plesk and put an existing site on it.
    After upgrading Plesk and SB, Plesk didnt import the sb_database, a restore from sb_backup_file also interupted and failed, caused by a site which was in the backup, but had no owner. I ve restored it manual by replacing the database and sites. (By the way: some tables structures have changed in 4.1). Every update on SB is like a nightmare, my customers dont like this business.

    Now that SB is integrated into Plesk, new errors will happen. I only think on plesk migrations to other servers, client migration of domains, plesk_backups aso...

    Greetings,

    Bart

    DB:3.23:Mixed 2-3-4 Sb Accounts 9j




    Hi,

    Ive started once with SB 2.x where the user accounts where not manageable from Plesk.
    Since 3.x the integrations began, but Im still dealing with plenty accounts which I cannot move to a proper plesk-accessible account.
    Now we have SB 4.1 with (full) integration, again I have to create new accounts, and Im still sitting on my old accounts from 2.x and 3.x which are now lost from within Plesk. When does a site-to-user switch will be available ? I have tried several times to change the ownerships of sites, but always ended with a broken database and much errors. Why is SB database so unlogical ? Too much dependencies, ids, parent, site_id, module_id ...
    Why dont depend everything to 1 ID (which can be easily changed) ? The Plesk database is much better organised (innoDB-like), more rows but less records per row - less dependencies if you change a value.
    This way I could create new accounts from Plesk and put an existing site on it.
    After upgrading Plesk and SB, Plesk didnt import the sb_database, a restore from sb_backup_file also interupted and failed, caused by a site which was in the backup, but had no owner. I ve restored it manual by replacing the database and sites. (By the way: some tables structures have changed in 4.1). Every update on SB is like a nightmare, my customers dont like this business.

    Now that SB is integrated into Plesk, new errors will happen. I only think on plesk migrations to other servers, client migration of domains, plesk_backups aso...

    Greetings,

    Bart

  • RELEVANCY SCORE 3.21

    DB:3.21:Plesk 9.2.3 And Fedora 12 9x





    Hi,
    is Plesk 9.2.3 compatible with fedora 12 ?

    DB:3.21:Plesk 9.2.3 And Fedora 12 9x




    Hello,

    Fedora 12 is not supported by Parallels Plesk Panel (PP) 9.2.3. According to the Release notes, the latest Fedora that is supported is 11. Please, check the release notes for more information:

    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-rpm-based-os.html

    Thank you

  • RELEVANCY SCORE 3.21

    DB:3.21:Plesk 7.0.3 Eta ad





    Hi all,
    does anyone know if SWsoft is going to release Plesk 7.0.3 anytime soon?

    Thanks!

    DB:3.21:Plesk 7.0.3 Eta ad




    Re: Major Upgrade problem!



    Originally posted by rembrandt
    Tip-o-the-week: always downgrade MySQL before you upgrade to PSA 7.0.3 on several servers (RH 7.3 9.0) the PSA installer stiill had huge problems with the mysqld-start-stop scripts..

  • RELEVANCY SCORE 3.20

    DB:3.20:Swsoft Announces End Of Life For Plesk 7.0, Plesk 7.1, And Plesk For Freebsd 4.X zm





    http://forum.swsoft.com/showthread.php?s=threadid=41400

  • RELEVANCY SCORE 3.19

    DB:3.19:Plesk 9 And Plesk Expand Compatibility ca





    Hello

    Im wondering if it is possible to use Plesk 9.x with Plesk Expand? any limitations or considerations?
    Id seed these pages but I was unsure if they are uptodate with latest Plesk Expand state.

    Parallels Plesk Panel 9 and Parallels Plesk Expand 2.3. Are they compatible?
    http://kb.odin.com/en/5867
    Plesk Expand Requirements
    http://www.parallels.com/products/plesk/expand/reqs/

    TIA
    Cheers

    DB:3.19:Plesk 9 And Plesk Expand Compatibility ca




    What about Plesk 10?? Considering it is set for RTM in a few days I hope we will not have to wait another 2 years before we can use Plesk 10.

  • RELEVANCY SCORE 3.19

    DB:3.19:Isapi_Rewrite 9c





    isapi_rewrite 3 + plesk 8.6

    I have ISAPI_rewrite version 3 installed on a Plesk 8.6.0.x host. I made sure that all the Plesk users and groups were not denied on the NTFS level but the rewrite rules are still not working.

    The ISAPI is loaded in IIS and the extension is allowed. Is there anything else that might cause the issue?

    DB:3.19:Isapi_Rewrite 9c




    Sorry to hear that. Enable debug in ISAPI_Rewrite and make sure the rules are loaded correctly. Ive noticed that an iis reset will often address the issue too.

  • RELEVANCY SCORE 3.19

    DB:3.19:Plesk 7.0.3 To 7.1.4 x7





    Im running Plesk 7.0.3 now.
    Can I update this to Plesk (reloaded) 7.1.4 with my current license key?

    Is there much trouble upgrading to 7.1.4?

    DB:3.19:Plesk 7.0.3 To 7.1.4 x7







    Originally posted by thewolf
    I thought the directory permissions change problem was fixed ...

  • RELEVANCY SCORE 3.19

    DB:3.19:Plesk 7.6 + Merak 8.X sf





    I already own and am familiar with Merak Mail Server, and because Plesk is said to work with it, I went ahead and installed it. Upon relaunching Plesk after the installation, the Component module recognized the new software, and gave me a radio button option for integrating it (or whatever one calls the action of the initial interface). When I pressed OK, the software paused for a bit, then gave back the error below. What do I do now?

    Thanks for any help!

    --Brent

    ERROR: PleskFatalException
    DefPackageMng() constructor failed: defpackagemng failed: Catastrophic failure (COM Error 8000FFFF, Description: Property c_accounts_global_domains_idn not found) at doSetPackage(mailserver, merak)

    Additionally, an exception has occurred while trying to report this error: PleskFatalException
    DefPackageMng() constructor failed: defpackagemng failed: Catastrophic failure (COM Error 8000FFFF, Description: Property c_accounts_global_domains_idn not found) at doSetPackage(mailserver, merak)

    0: C:\Program Files\SWsoft\Plesk\admin\plib\common_func.php3:153
    psaerror(string DefPackageMng() constructor failed: defpackagemng failed: Catastrophic failure (COM Error 8000FFFF, Description: Property c_accounts_global_domains_idn not found) at doSetPackage(mailserver, merak))
    1: C:\Program Files\SWsoft\Plesk\admin\plib\class.DefPackageMng.php:19
    defpackagemngMaker()
    2: C:\Program Files\SWsoft\Plesk\admin\plib\class.DefaultComponentsForm.php:181
    DefaultComponentsForm-assign(array, array, array, boolean true, string )
    3: C:\Program Files\SWsoft\Plesk\admin\htdocs\server\defaultcomponents.php:216

    DB:3.19:Plesk 7.6 + Merak 8.X sf




    Plesk 7.6 Windows and Merak MS 8.5

    Dear PLESK admins,

    We have succesfully running a server Merak 8.5.0.9 with PLESK 7.6.

    Suburb integration, no troubles at all.

    Main rule is: install Merak in the Mail Server folder in swsoft/plesk/mail servers/

    Otherwise, plesk doesnt regognises the mailserver at all.

    After that, realise:
    Spam control isnt to be done by PLESK, but by the mailserver himself when you use the internal merak spam modus (if integral installed of course) The same for Anti Virus.

    Is there anybody who knows how I can remove the spam en antivirus icon from PLESK users? Is it possible to remove the icons from the admin tool in plesk?

  • RELEVANCY SCORE 3.19

    DB:3.19:Where Is Psa.Key In Plesk 9.X ? d8





    Hello.

    I need reinstall mi server and I dont locate mi plesk license key archive.
    Where is the plesk license archive in plesk 9.x ?

    Thanks in advance.

    DB:3.19:Where Is Psa.Key In Plesk 9.X ? d8




    Hello.

    I need reinstall mi server and I dont locate mi plesk license key archive.
    Where is the plesk license archive in plesk 9.x ?

    Thanks in advance.

  • RELEVANCY SCORE 3.19

    DB:3.19:Where Is A Compatible Php 4.3.X Rpm For Plesk? a1





    Just looking for a compatible RPM for PHP 4.3.x that I can install on top of RedHat 9.0s PHP 4.2.2.

    Thanks!

    DB:3.19:Where Is A Compatible Php 4.3.X Rpm For Plesk? a1




    dont ever use --nodeps unless you exactly why youre doing it. Because its complaining about a dependency isnt a reason

  • RELEVANCY SCORE 3.19

    DB:3.19:[Info] Remove Plesk 10.X dj





    Hello,
    I want to know how to remove plesk 10.x on Debian 5.0.
    installed through autoinstaller.
    thank you
    Luca

    DB:3.19:[Info] Remove Plesk 10.X dj




    Might be a good idea to have a rollback option for you guys at this point. Seems each new version , there are discoveries we end users are finding, and while I dont mind improving a product by reporting bugs, sometimes the required solutions are not quickly supplied, and its an uncomfortable feeling not knowing what might result if the condition is left unattended for too long.

  • RELEVANCY SCORE 3.19

    DB:3.19:Smartermail 9.X Update In Plesk Panel 10.X fp





    This panel supports the new version of smarter mail 9.x.???

    Please support to upgrade my mail server.

  • RELEVANCY SCORE 3.19

    DB:3.19:How To Disable Or Uninstall Wordpress Toolkit For Plesk 12.X? pc





    Hi,

    Is it possible disable or uninstall WordPress Toolkit for Plesk 12.x?

    Thanks!

  • RELEVANCY SCORE 3.19

    DB:3.19:Bug Fix Plesk Parallels Plesk Panel 10.X ? k3





    -----------------------------------------------------------------------------------------

    How not to install SiteBuilder?

  • RELEVANCY SCORE 3.18

    DB:3.18:Plesk 7.5.X And Win2k3 Sp1 9j





    anyone know the status of having a version of Plesk for Windows 7.5.x that is compatible with Win2k3 SP1 ??

    -Brian

    DB:3.18:Plesk 7.5.X And Win2k3 Sp1 9j




    MailEnable Professional doesnt get along with DEP in SP1 so if you have an Opteron based server youll need to turn that off or none of the ME services will start.

  • RELEVANCY SCORE 3.18

    DB:3.18:Download Parallels Plesk 10.3.1 For Unix zs





    Hi guys,

    Is there some way I can find the autoinstaller for Parallels Plesk 10.3.1. At this moment I cannot upgrade my Parallels Plesk 10.3.1 to 10.4.x. There are some bad things in my database and I would like to create a new Parallels Plesk 10.3.1 server and restore an backup.

    Thanks in advanced.

    DB:3.18:Download Parallels Plesk 10.3.1 For Unix zs




    Just install package http://autoinstall.plesk.com/PSA_10.../psa-autoinstaller_3.10.1-110812.13_amd64.deb as usual deb file on your system. Then run /opt/psa/admin/sbin/autoinstaller and follow to installation menu.

  • RELEVANCY SCORE 3.18

    DB:3.18:Plesk 7.5 And Fedoracore 3 df





    Does somebody know when Plesk official support FedoraCore 3?

    DB:3.18:Plesk 7.5 And Fedoracore 3 df




    Does somebody know when Plesk official support FedoraCore 3?